# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kristóf Kiszel <ulysses@kubuntu.org>, 2010, 2012.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-01-29 03:07+0100\n"
"PO-Revision-Date: 2012-01-29 16:43+0100\n"
"Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: amazingdelegate.cpp:87
msgctxt ""
"An email address is not known for a contact. This is the default text "
"provided"
msgid "<placeholder>no email</placeholder>"
msgstr "<placeholder>nincs e-mail</placeholder>"

#: notecreatorandselector.cpp:90
msgctxt "The default name for new pages."
msgid "New Page"
msgstr "Új lap"

#~ msgctxt ""
#~ "An email address is not known for a contact. This is the default text "
#~ "provided"
#~ msgid "<no email>"
#~ msgstr "<nincs e-mail>"
